<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /></head><body style='font-size: 10pt; font-family: Verdana,Geneva,sans-serif'>
<p>Hi, [ApproverName],<br /><br /><br /><strong>[EmployeeName]</strong> has filed a new [Request]. Please review the details below:</p><br />
<p>[Message]</p>
<p>You may approve or decline using the Web Portal or the Mobile App.</p>
<p><br /><br />Thank you</p>
<div>
<div class="pre" style="margin: 0; padding: 0; font-family: monospace">
<p><br /></p>
<p><strong>Please note that this is an automated email and thus, will not respond to replies.<br />For any concerns, please send an email to customerfirst@illimitado.com.</strong></p>

<p><strong><img src="https://i2.wp.com/www.illimitado.com/wp-content/uploads/2017/03/logo_gold-2.png?w=1920&ssl=1" width="125" height="125" /></strong></p>

</div>
</div>
</body></html>
